E-MailRelay

G::Str::Hex Struct Reference

Overload discrimiator for G::Str::toUWhatever() indicating hexadecimal strings. More...

`#include <gstr.h>`

## Detailed Description

Overload discrimiator for G::Str::toUWhatever() indicating hexadecimal strings.

Definition at line 55 of file gstr.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gstr.h